.tooltip, .tooltip2 {
position:absolute;
z-index:9000;
left:-20px;
top:3px;
}

.tooltip a, .tooltip2 a {
text-decoration:none;
}

.tooltip a p {
position:absolute;
left:-210px;
top:0px;
display:none;
text-decoration:none;
color:#000;
font-size:11px;
}

.tooltip2 a p {
position:absolute;
left:-310px;
top:0px;
display:none;
text-decoration:none;
color:#000;
font-size:11px;
}

.tooltip a:hover, .tooltip2 a:hover {
border:0px;
text-decoration:none;
color:#000;
}

.tooltip a:hover p {
display:block;
margin:0px;
padding:0px;
width:200px;
border: 0px solid #000;
}

.tooltip2 a:hover p {
display:block;
margin:0px;
padding:0px;
width:300px;
border: 0px solid #000;
}

.tooltip a p span, .tooltip2 a p span {
display:block;
background-color:#F4BD14;
margin:0px;
padding:2px;
border: 1px solid #000;
}

img.tip { position: absolute; margin: 3px 0px 0px -20px; }



.normal, div.show_fehlermeldung_bottom {
	font-family: Verdana, Helvetica, Sans-Serif; 
	font-size: 8pt; 
	font-weight: normal; 
	color: #000000;
	background-color:inherit;
}

.rahmen {
  border-top-width:1px;
  border-top-style:solid;
  border-top-color:#EDEDED;
  padding-top:2px;
}

.rahmen2 {
  border-top-width:1px;
  border-top-style:dashed;
  border-top-color:#bcbcbc;
  padding-top:2px;
}

.rahmen3 {
  border-bottom-width:1px;
  border-bottom-style:solid;
  border-bottom-color:#EDEDED;
  padding-top:0px;
}

.rahmenvr {
  border-right-width:1px;
  border-right-style:solid;
  border-right-color:#EDEDED;
}

.slogan {
  margin-top:20px; 
  font-style:italic; 
  font-size:12px; 
  font-weight:bold; 
  color:#0F266C;
}


/* ---------------------------------- Sonstige -------------------------------------- */

.fett {
	font-weight:bold;
}

.fett_rot {
	font-family: Arial, Verdana, Helvetica, Sans-Serif; 
	font-size: 9pt;
	font-weight:bold;
	color:#A90707;
	background-color:inherit;
	margin:0px 0px 5px 6px;
}

.fett_rot2 {
	font-family: Arial, Verdana, Helvetica, Sans-Serif; 
	font-size: 9pt;
	font-weight:bold;
	color:#A90707;
	background-color:inherit;
	margin:0 0 0 0px;
}

.fett_rot3 {
	font-family: Arial, Verdana, Helvetica, Sans-Serif; 
	font-weight:bold;
	color:#A90707;
	background-color:inherit;
	text-decoration:underline;
}

.klein {
	font-family: Verdana, Helvetica, Sans-Serif; 
	font-size: 11px; 
	font-weight: normal; 
	color: #000000;
	background-color:inherit;
}

.klein1 {
	font-family: Verdana, Helvetica, Sans-Serif; 
	font-size: 7.5pt; 
	font-weight: normal; 
	color: #000000;
	background-color:inherit;
}



.auswahl {
		font-family: arial, sans-serif;
		font-size:10px; 
}




div.button3 a {
		margin:0px 0px 20px 0px;
		font-family: arial,sans-serif; 
		font-size:12px;
		font-weight: bold; 
		background-color: #F4BD14;
		padding:5px 30px 2px 30px;
		color: #000000; 
		border: 1px solid #0F266C;
		text-decoration: none;
}
div.button3 a:active {
		text-decoration: none;
		color:#000000;
		background-color:#F4BD14;
}
div.button3 a:visited {
		text-decoration: none;
		color:#000000;
		background-color:#F4BD14;
}
div.button3 a:link {
		text-decoration: none;
		color:#000000;
		background-color:#F4BD14;
}
div.button3 a:hover {
		text-decoration: none;
		color:#000000;
		background-color:#F4BD14;
}	

.buttonlink {
		font-family: Verdana, Helvetica, Sans-Serif; 
		font-size: 8pt; 
		font-weight: normal; 
		color:#0F266C;
		background-color: #FFFFFF;
		height:13px;
		border: 0px;
}

.normal_agb {
	font-family: Verdana, Helvetica, Sans-Serif; 
	font-size: 10px; 
	font-weight: normal; 
	color: #000000;
	background-color:inherit;
}

.upload {
	width:50px;
	height:14px;
	text-align : center;
	border-width:1px;
  	border-style:solid;
  	border-color:#000000;
	font-family: Verdana, Helvetica, Sans-Serif; 
	font-size: 7.5pt; 
	font-weight: normal; 
	color: #000000;
	background-color:inherit;
}

.ulabstand {
	margin-top:10px;
}

.ulabstand2 {
	margin-left:4px;
	padding:6px 6px 6px 10px;
}

.ulabstand3 {
	margin-left:4px;
	padding:6px;
}


.normal_einzug {
	margin:15px;
}

.gruen {
	font-weight:bold;
	color:#339900;
	background-color:inherit;
}

div.faq a {
	font-family: Arial,  Helvetica, Sans-Serif; 
	font-size: 10px; 
	font-weight: normal;
	text-decoration: underline;
	display:block;
	color:#0F266C;
	background-color:inherit;
	margin-top:5px;
	margin-bottom:5px;
	}

div.faq a:visited { 
	text-decoration: underline;
	color:#0F266C;
	background-color:inherit;
}
	
div.faq a:hover { 
	text-decoration: underline;
	color:#A20101;
	background-color:inherit;
}

.reminder {
	font-family: Arial, Verdana, Helvetica, Sans-Serif; 
	font-size: 8pt; 
	font-weight: bold;
	font-style:italic;
	color: #0F266C;
	background-color:inherit;
	margin-top:10px;
	margin-bottom:10px;
}


.form_c1 {
	float:left; 
	width:110px;
	margin-top:4px;
}

.form_c2 {
	float:left; 
	width:20px;
	margin-top:4px;
}

.form_c3 {
	float:left; 
	width:310px;
}

.preis_li {
	background-color:#f0f0f0;
	color:inherit;
	float:left;
	width:360px;
}

.preis_re {
	background-color:#f0f0f0;
	color:inherit;
	float:left;
	width:80px;
}

table.table_gutschein td {
	height:25px;
	font-size:8pt;
}

table.table_team td {
	vertical-align:top;
	text-align:center;
	height:250px;
	width:50%;
}

#error_formular, .error_formular, .form.error_formular {
	background-color:#FDE59B;
	color:#000;
        border: 1px solid red;
}




div.faq_e1 {
	padding:5px 0px 5px 0px;
}

div.faq_e1 a {
		font-weight:bold;
		text-decoration: none;
		color:#0F266C;
		background-color:inherit;
}
div.faq_e1 a:active {
		text-decoration: none;
		color:#0F266C;
		background-color:inherit;
}
div.faq_e1 a:visited {
		text-decoration: none;
		color:#0F266C;
		background-color:inherit;
}
div.faq_e1 a:link {
		text-decoration: none;
		color:#0F266C;
		background-color:inherit;
}
div.faq_e1 a:hover {
		text-decoration: none;
		color:#A20101;
		background-color:inherit;
}	



ol.faq_e2 {
	padding:0px 0px 0px 20px;
	margin:0px 0px 6px 0px;
	list-style-type:none;
}

ol.faq_e2 li {
	padding:3px 0px 3px 0px;
}

ol.faq_e2 a {
		font-weight:normal;
		text-decoration: none;
		color:#0F266C;
		background-color:inherit;
}
ol.faq_e2 a:active {
		text-decoration: none;
		color:#0F266C;
		background-color:inherit;
}
ol.faq_e2 a:visited {
		text-decoration: none;
		color:#0F266C;
		background-color:inherit;
}
ol.faq_e2 a:link {
		text-decoration: none;
		color:#0F266C;
		background-color:inherit;
}
ol.faq_e2 a:hover {
		text-decoration: none;
		color:#A20101;
		background-color:inherit;
}



ol.faq_frage {
	padding:0px 0px 0px 30px;
	margin:0px 0px 10px 0px;
	text-align:justify;
}

ol.faq_frage li {
	padding:3px 0px 3px 0px;
}

ol.faq_frage a {
		font-weight:bold;
		text-decoration: none;
		color:#000;
		background-color:inherit;
}
ol.faq_frage a:active {
		text-decoration: none;
		color:#000;
		background-color:inherit;
}
ol.faq_frage a:visited {
		text-decoration: none;
		color:#000;
		background-color:inherit;
}
ol.faq_frage a:link {
		text-decoration: none;
		color:#000;
		background-color:inherit;
}
ol.faq_frage a:hover {
		text-decoration: none;
		color:#A20101;
		background-color:inherit;
}


div.faq_e1 img {
	vertical-align:top;
	margin:0px 4px 0px 0px;
}

ol.faq_e2 img {
	vertical-align:middle;
	margin:0px 4px 0px 0px;
}

.faq_antwort {
	margin:25px 0px 20px 0px;
	padding:3px;
	background-color:#eeeeee;
	border-width:1px;
	border-style:solid;
	border-color:#0F266C;
}

ul#faq_infos {
	padding:10px 0px 50px 24px;
	margin:0px 0px 0px 0px;	
}

ul#faq_infos li{
	padding:4px 0px 4px 0px;
}

ul.jobs {
	margin:10px 0px 10px 30px;
	padding:0px 0px 0px 0px;
	list-style-image: url('../images/dot_yellow.gif');
}

ul.jobs li {
font-weight: normal;
margin-bottom: 10px;
}

table.betriebspause {
min-width:350px;
border-collapse:collapse;
border-spacing:0px;
border:0px #C5C5C5 solid;
margin:10px 0px 0px 0px;
empty-cells: show;
font-size: 12px;
}

table.betriebspause th {
background: #F4B801;
}

table.betriebspause th, table.betriebspause td {
text-align:left;
border: 1px solid #9f9f9f;
padding: 3px;
}

ol.show_fehlermeldung {
width:500px;
color:#cc0000;
background-color:inherit;
margin:10px 0px;
padding:0px;
font-weight:bold;
}

ol.show_fehlermeldung li {
margin:0px 0px 0px 30px;
padding:0px 0px 0px 0px;
}

div.show_fehlermeldung_bottom {
clear:both;
width:515px;
margin:0px 0px 0px 115px;
padding:0px;
text-align:center;
}

table.geschichte {
width:640px;
border-spacing:0px;
border-collapse: collapse;
}

table.geschichte td {
padding:4px 4px 20px 4px;
vertical-align:top;
background-color:#ececec;
border: 1px solid #000;
}

table.geschichte td.jahr {

background: #F4BD14;
color: #FFF;
text-align:right;
font-weight:bold;
font-size:12px;
}

table.geschichte td.text {

background: #FFF;
}

table.team {
width:100%;
border-collapse: collapse;
border-spacing:0px;
margin-top: 20px;
}

table.team td {
border-width: 0px 0px 1px 0px;
border-style: dotted;
border-color: #d6d6d6;
padding: 0px;
vertical-align:top;
}

table.mitarbeiter {
width:100%;
border-collapse: collapse;
border-spacing:0px;
}

table.mitarbeiter td {
border: 0px solid #000;
padding: 12px 3px 8px 3px;
vertical-align:top;
text-align: left;
}

table.mitarbeiter td.bild {
width: 130px;
height: 250px;
}

table.mitarbeiter td.details {
width:170px;
padding-top: 16px;
padding-right: 10px;
}

table.mitarbeiter td p.text {
font-style: italic;
color: #616161;
font-size:10px;
}


img.re { float:right; margin:-5px -12px 10px 20px; }
img.li { float:left; margin:0px 20px 10px 0px; }
p.mi { margin:20px 0px; text-align:center; }

.img_w_label_li { position: relative; float: left; margin: 2px 20px 10px 0px; }
.img_w_label_re { position: relative; float: right; margin: 2px 0px 10px 20px; }
.img_w_label_center { position: relative; margin: 10px auto 10px auto;  }
.img_w_label_re img, .img_w_label_li img, .img_w_label_center img { display: block; border: 0px solid #000; max-width: 635px; overflow: hidden; }
.img_w_label_re span, .img_w_label_li span, .img_w_label_center span { position: absolute; bottom: 0; left: 0; width: 100%; }
.img_w_label_re span, .img_w_label_li span, .img_w_label_center span {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color:rgba(0,0,0,0.8); 
  color: #fff;
  text-align: center;
  min-height: 2em;
  line-height: 2em;
  border-top: 1px solid #000;
  font-size:11px;
  -webkit-border-bottom-right-radius: 6px;
-webkit-border-bottom-left-radius: 6px;
-moz-border-radius-bottomright: 6px;
-moz-border-radius-bottomleft: 6px;
border-bottom-right-radius: 6px;
border-bottom-left-radius: 6px;
}


table#preisanzeige { width: 420px; border:1px solid #C2C2C2; border-collapse: collapse; font-family:arial, verdana, sans-serif; font-size:12px;}
table#preisanzeige th { padding:1px 2px; background-color:#EBEBEB; color:#626262; font-size:13px; border-width:1px 1px 1px 1px; border-style:solid; border-color:#C2C2C2; border-bottom-color:#919191;}
table#preisanzeige td { text-align:left; padding:1px 2px; border:1px solid #C2C2C2; }
table#preisanzeige td.right { text-align:right; } 
table#preisanzeige td.endpreis { background-color:#EBEBEB; color:#000; font-family:arial, verdana, sans-serif; font-size:13px; font-weight:bold; text-align:right; } 
table#preisanzeige td.balken { border-top-width:2px; border-style:solid; border-top-color:#919191; }

ol#agb { margin:10px 0px 0px 0px; padding:0px 0px 0px 20px; }
ol#agb li { font-weight:bold; }
ol#agb li div { font-weight:normal; margin:5px 0px 20px 0px; }


table.zahlen_fakten { width: 650px; }
table.zahlen_fakten td { vertical-align: top; padding: 0px 0px 20px 0px; }
table.zahlen_fakten td.text_li { padding-right: 10px; }
table.zahlen_fakten td.text_re { padding-left: 10px; }
table.zahlen_fakten td img{ margin-top: 18px; }


table.partner { width: 650px; margin: 20px 0px; border-spacing: 0px; border-collapse: collapse; }
table.partner td { padding: 10px; border-bottom: 1px dotted #CBCBCB; }
table.partner td.logo { width:270px; text-align:center; }
table.partner td.text { width:380px; text-align:left; }
table.partner td ul { margin:10px 0px 10px 20px; padding:0px 0px 0px 0px; list-style-image: url('../images/dot_yellow.gif'); }

/* ---------------------------------- Login -------------------------------------- */

.login_tab {  }
.login_tab a { text-decoration: none; }
.login_tab > div { text-align: center; margin: 10px 0px; }
.login_tab div i { display:block; }


table.login a, table.login a:active, table.login a:visited, table.login a:link {
	text-decoration: none;
	color:#0F266C;
	background-color:inherit;
	font-weight:bold;
	font-family:arial, verdana, sans-serif;
}

table.login a:hover {
	text-decoration: none;
	color:#A20101;
	background-color:inherit;
}

table.login { width:100%; }
table.login td { padding:10px; }
table.login td img { vertical-align:middle; margin:0px 10px 0px 0px; }


table.login_details { width:100%; border-collapse:collapse; border:0px; }
table.login_details td { padding:2px; border:0px;}
table.login_details tr:nth-child(2n+1) {
  background: #F0F0F0;
}

#login-small { margin-bottom: 20px; border: 1px solid red; }
/* ---------------------------------- eof: Login -------------------------------------- */



/* ---------------------------------- Kalkulation -------------------------------------- */

div.onlinekalk_tab { margin:6px 18px; width:621px; height:113px; background-repeat:no-repeat; } 
div.onlinekalk_tab div.header { width:613px; height:29px; font-weight:bold; color:#868686; font-size:13px; margin-top:4px; padding:0px 10px; line-height:29px;}
div.onlinekalk_tab div.content { width:613px; min-height:69px;}
div.onlinekalk_tab div.content table { width:609px; margin:0px 0px 0px 6px;}
div.onlinekalk_tab div.content table td.bild { width:115px; padding:0px 0px 0px 5px; }
div.onlinekalk_tab div.content table td.formfelder { width:180px; }
div.onlinekalk_tab div.content table td.formbutton { width:130px; text-align:center; }
div.onlinekalk_tab div.footer { width:613px; height:7px; }

.onlinekalk_tab1 {
width:214px;
text-align:center;
float:left;
margin:0px 0px 0px 65px;
}

.kalk_start_head {
width:100%;
height:30px;
background-image:url(../images/kalk_tab_start_header.gif); 
background-position : top left; 
background-repeat:no-repeat;
padding:0px 10px;
font-weight:bold;
color:#868686;
background-color:inherit;
font-size:13px;
text-align:left;
}

div.onlinekalk_tab1 div.kalk_start_head div.abstand {
padding:8px 0px 0px 0px;
}

.onlinekalk_tab2 {
margin:0px 0px 0px 40px;
}

div.onlinekalk_tab1 div.lagen {
text-align:left;
background-image:url(../images/kalkulation_tab_bg.gif); 
background-position : top left; 
background-repeat:repeat-y;
padding:4px 0px 4px 4px;
min-height:95px;
}

div.onlinekalk_tab1 div.button_kalk {
margin-top:10px;
}

.kalk_tab {
width:100%;
margin:0px 0px 6px 0px;
padding: 0px 0px 5px 0px;
border: 1px solid #D4D4D4;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0px 3px rgba(0,0,0,0.3);
-webkit-box-shadow: 0 0px 3px rgba(0,0,0,0.3);
box-shadow: 0 0px 3px rgba(0,0,0,0.3);
}

div.kalk_tab div.kalk_head {
height:31px;
padding:0px 10px;
font-weight:bold;
color:#868686;
background-color:#EBEBEB;
font-size:14px;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
margin-bottom: 1px;
}

div.kalk_tab div.kalk_head div.abstand {
padding:4px 0px 0px 0px;
}

div.kalk_tab div.kalk_reihe {
width:100%;
padding:4px 0px;
position: relative;
border-bottom: 1px dotted #E0E0E0;
}

div.kalk_tab div.kalk_reihe:hover {
    background: #EFEFEF;
}

div.kalk_tab div.kalk_reihe:last-child {
    border: 0px;
}

div.kalk_tab div.kalk_reihe div.kalk_label {
padding:2px 0px 0px 0px;
width: 140px;
min-height:20px;
left: 8px;
position:absolute;
}

div.kalk_tab div.kalk_reihe table { border: 0px solid red; padding: 4px; }

div#zusatzoptionen div.kalk_reihe {
background: #EBEBEB;
}

div#zusatzoptionen div.kalk_reihe table {
left: 8px;
position:relative;
}

div.kalk_tab #attention { position: absolute; width: 43px; height: 38px; background-image:url(../images/warning.gif); background-repeat:no-repeat; }

.kalk_label div { font-size:10px; color:#000; font-weight:normal; }

div.kalk_tab div.kalk_reihe div.kalk_feld {
position:relative;
top: 0px;
left:150px;
width:360px;
font-size:11px;
min-height:22px;
}

div.kalk_feld div.kalk_feld_abstand {
padding:0px 0px 4px 20px;
}

div.kalk_buttons {
clear:both;
width:100%;
margin:20px 0px;
text-align:center;
}

.kalk_details {
clear:both;
float:left;
width:170px;
font-weight:bold;
}

.kalk_details_wert {
width: 275px;
margin: 0px 0px 0px 170px;
}

.zeige_preis {
clear:both;
margin:0px 20px 0px 0px;
padding:100px 0px 0px 0px;
}

.options_comment { color: #6D6D6D; font-style: italic; font-size: 14px; }
.field_container_50 { border: 0px solid red; min-width:48%; display:inline-block;}

.asia_kalk_tab {
width:600px;
margin:0px 0px 2px 0px;
}

.asia_kalk_head {
width:100%;
height:30px;
background-image:url(../images/asiaform_tab_header.gif); 
background-position : top left; 
background-repeat:no-repeat;
padding:0px 10px;
font-weight:bold;
color:#868686;
background-color:inherit;
font-size:14px;
}

.asia_abstand {
padding:8px 0px 0px 0px;
}

.asia_kalk_reihe {
clear:both;
width:100%;
background-image:url(../images/asiaform_tab_bg.gif); 
background-position : top left; 
background-repeat:repeat-y;
padding:4px 10px;
overflow: auto;
}

.asia_kalk_label {
float:left;
width:0px;
padding:2px 0px 0px 0px;
white-space: nowrap;
}

.asia_kalk_feld {
position:relative; 
left:220px;
width:350px;
}

.asia_abstand_top {
margin-top:8px;
}

div.tr {
display:table-row;
width:370px;
}

div.tr2 {
display:table-row;
width:350px;
}

div.td {
display:table-cell;
width:110px;
margin:1px;
float:left;
}

.kalk_positionen_button_abstand {
float:right; margin:5px 10px 0px 0px;
}

div.hr {
border-width:1px 0px 0px 0px; 
border-style:solid; 
border-color:#C2C2C2; 
font-size:0px; 
margin:6px 0px 3px 10px;
}

p.hinweis {
font-weight:bold;
color:#cc0000;
}

p.hinweis_tools {
font-size: 90%;
color:#5F5F5F;
}

.pfeil_zusatzoptionen{
display:block;
float:left;
margin:1px 4px 0px 5px;
}

.new {
    display: inline-block;
    background: #B20000;
    color: #FFF;
    border: 1px solid #FFF;
    height: 16px;
    line-height: 18px;
    margin: 0px 20px;
    padding: 0px 10px;
    font-size: 11px;
    font-style: italic;
    font-weight: bold;
}

/* ---------------------------------- Presseartikel -------------------------------------- */

.presseartikel {
width:624px;
border-width:1px;
border-color:#e0e0e0;
border-style:solid;
margin:0px 0px 20px 0px;
}

.presseartikel_header {
width:624px;
padding:2px 0px 2px 0px;
background-color:#e0e0e0;
}

.presseartikel_text {
margin:3px 0px 3px 0px;
padding:0px 0px 0px 3px;
}

.presseartikel_lesen {
margin:3px 0px 8px 0px;
padding:0px 0px 0px 3px;
}

.presseartikel_quelle {
width:624px;
padding:2px 0px 2px 0px;
background-color:#eeeeee;
}

p.quelle {
font-weight: bold;
border-width: 1px 0px 0px 0px;
border-style: dotted;
border-color: #cfcfcf;
padding-top:4px;
}




/* ---------------------------------- VS -------------------------------------- */

.vs_body {
	margin:0px 0px; 
	padding:0px; 
	background-image:url(../images/bg_blau.gif); 
	background-position:0px 0px; 
	background-attachment:fixed;
}

.vs_inhalt {
	width:661px;
	background-color:#FFFFFF;
	color:inherit;
	border-width:0px 3px 0px 3px;
  	border-style:solid;
 	border-color:#1F304E;
	text-align:left;
}

.vs_header {
	margin:0px;
	padding:0px;
	vertical-align:top;
	height:126px;
	background-image:url(../images/footer_rand.gif); 
	background-position:left bottom; 
	background-attachment:fixed;
	background-repeat:no-repeat;
}

.vs_teaser {
	vertical-align:top;
	border-width:0px 0px 0px 1px;
  	border-style:solid;
 	border-color:#dfdfdf;
}

div.vs a {
		text-decoration: none;
		color:#9f9f9f;
		background-color:inherit;
}
div.vs a:active {
		text-decoration: none;
		color:#9f9f9f;
		background-color:inherit;
}
div.vs a:visited {
		text-decoration: none;
		color:#9f9f9f;
		background-color:inherit;
}
div.vs a:link {
		text-decoration: none;
		color:#9f9f9f;
		background-color:inherit;
}
div.vs a:hover {
		text-decoration: none;
		color:#9f9f9f;
		background-color:inherit;
}


/* ---------------------------------- Debugging -------------------------------------- */
div.debug { position:fixed; z-index:9999; top:0px; right: 0px; background: red; color: #FFF; width: 280px; height:20px; padding: 10px; opacity:0.9; font-size:11px; }
div.debug_preis { position:fixed; z-index:9999; top:40px; right: 0px; background: #494949; color: #FFF; width: 280px; padding: 10px; opacity:0.9; font-size:11px; }

/* ---------------------------------- eof: Debugging -------------------------------------- */





/* ------------------------------------------------------------------------ */
/* Formatierungen Toolbox */
/* ------------------------------------------------------------------------ */

#tools_gewichtsberechnung, #tools_leiterbahnerwaermung, #tools_flex_biegeradius, #tools_waerme_widerstand, #tools_leiterbahnbreite, #tools_impedanz {
background-image:url(../img/toolbox-sprites.jpg); 
background-repeat:no-repeat;
display: block;
width: 61px;
height: 61px;
}

#tools_leiterbahnerwaermung { background-position:0px 0px;}
#tools_waerme_widerstand { background-position:-61px 0px; }
#tools_flex_biegeradius { background-position:-122px 0px;}
#tools_gewichtsberechnung { background-position:-183px 0px; }
#tools_impedanz { background-position:-244px 0px; }
#tools_leiterbahnbreite { background-position:-305px 0px;}

div.toolbox {  } 

div.toolbox a { color: #262626; }

div.toolbox a span, div.toolbox_icon { display:block; width:61px; height: 81px !important; float:left; margin-right: 10px; }

div.toolbox a b { display:block; font-weight: bold; color: #144E8C; text-transform: uppercase; }


#toolbox_start { position: relative; top:0px; left:0px; width:600px; margin: 0px auto; }
#toolbox_start a { position:absolute; display:block; width:65px; height:65px; background-image:url(../img/blank2.gif); }
a#tools_link_tool1 { top:126px; left:24px; } 
a#tools_link_tool2 { top:39px; left:108px; } 
a#tools_link_tool3 { top:18px; left:211px; } 
a#tools_link_tool4 { top:18px; left:319px; } 
a#tools_link_tool5 { top:39px; left:424px; } 
a#tools_link_tool6 { top:126px; left:507px; } 

a#tools_link_tool1:hover, a#tools_link_tool2:hover, a#tools_link_tool3:hover, a#tools_link_tool4:hover, a#tools_link_tool5:hover, a#tools_link_tool6:hover { border: 1px dotted #C9C9C9; }

/* ------------------------------------------------------------------------ */
/* eof: Formatierungen Toolbox */
/* ------------------------------------------------------------------------ */



/* ------------------------------------------------------------------------ */
/* eof: standard.css */
/* ------------------------------------------------------------------------ */



/* ------------------------------------------------------------------------ */
/* Formulare forms.css */
/* ------------------------------------------------------------------------ */

#form {
margin:0px;
padding:0px;
}


#form fieldset {
border-color:#bbbbbb;
border-width:1px;
border-style:solid;
margin:10px 0px;
}

#form legend {
font-weight:bold;
padding:0px 5px;
font-size:14px;
color:#72A2DE;
background-color:inherit;
}

#form p{
clear:both;
margin:4px 0px;
padding:0px;
}

#form span.label {
display:block;
font-weight:bold;
margin:0px 5px;
float:left;
width:200px;
line-height:22px;
}

#form span.label2 {
display:block;
font-weight:bold;
margin:0px 5px;
width:150px;
line-height:22px;
float:left;
}

#form input.radio {
margin:0px 0px 0px 10px;
}

#form select {
border-width:1px;
border-color:#979797;
border-style:solid;
height:24px;
font-size:15px;
}

.select_standard {

}

#form input.formfeld {
width:220px;
border-width:1px;
border-color:#979797;
border-style:solid;
height:22px;
color:#000;
}

#form input.formfeld2 {
width:180px;
border-width:1px;
border-color:#979797;
border-style:solid;
height:22px;
color:#000;
margin:0px 0px 0px 10px;
}

#form textarea.formfeld {
border-width:1px;
border-color:#979797;
border-style:solid;
color:#000;
}

#form input.buttonklein {
background-color:#95D114;
border-width:0px;
border-style:solid;
border-color:#95D114;
margin:0px;
padding:2px;
font-size:12px;
color:#FFF;
font-weight:bold;
font-family:arial;
}


#form input.button {
background-color:#F4BD14;
border: 1px solid #0F266C;
margin:0px;
padding:2px 30px;
font-size:14px;
color:#000000;
font-weight:bold;
font-family:arial;
}

#form table {
width:100%;
}

#form table td {
text-align:left;
}

.lo-help-block {
    margin: 0px 0px 0px 0px;
    padding: 10px 0px 0px 0px;
    border-top:0px dotted #CECECE;
    font-style: italic;
    color: #6D6D6D;
}

#anfrage_container {
 
}
    
table#anfrage {
    width: 100%;
    border: 0px;
}

table#anfrage td {
    vertical-align: top;
    text-align: left;
    padding: 8px;
    border: 1px solid #E5E5E5;
}

table#anfrage form {
    border: 0px solid red;
}

table#anfrage form .row {
    margin: 4px 0px 4px 0px;
}

table#anfrage form label {
    display: inline-block;
    vertical-align: top;
    padding-top: 4px;
    width: 110px;
}

table#anfrage form input[type=text], table#anfrage form textarea {
    width: 160px;
    border-width:1px;
    border-color:#979797;
    border-style:solid;
    color:#000;
}

table#anfrage form input[type=submit] {
    width:160px;
    margin-left: 115px;
}


#errormsg {
margin:10px 0px;
padding:10px 10px 10px 4px;
background-color:#cc0000;
color:#FFF;
font-weight:bold;
}

#errormsg2 {
width:510px;
margin:10px 0px 10px 100px;
padding:10px 10px 10px 4px;
background-color:#cc0000;
color:#FFF;
font-weight:bold;
}

#confirmmsg {
margin:10px 0px;
padding:10px 10px 10px 4px;
background-color:#009900;
color:#FFF;
font-weight:bold;
}


.form {
	font-family: arial,sans-serif; 
	font-size:12px;
	height:20px;  
	background-color: #FFFFFF; 
	color: #000000; 
	border: 1px solid #000000
}

.formtextarea {
		font-family: arial,sans-serif; 
		font-size:12px;  
		background-color: #FFFFFF; 
		color: #000000; 
		border: 1px solid #000000
}

.button {
		font-family: arial, sans-serif; 
		font-size:12px;
		font-weight: bold; 
		background-color: #F4BD14;
		height:24px; 
		color: #000000; 
		border: 1px solid #0F266C;
		cursor:pointer;
}

.buttonklein {
		font-family: verdana, Sans-Serif; 
		font-size:10px;
		font-weight: bold; 
		background-color: #EBEBEB;
		padding:0px 0px; 
		color: #0F266C; 
		border: 1px solid #0F266C;
}

.buttonmini {
		font-family: verdana, Sans-Serif; 
		font-size:8px;
		font-weight: bold; 
		background-color: #F4BD14;
		height:13px; 
		color: #000000; 
		border: 1px solid #0F266C;
}

.kalk_uploadfeld {
	margin:4px 0px 10px 30px; 
	padding:0px; 
	text-align:left;
}

.ssl { 
	background-position:right center; 
	background-repeat:no-repeat;
	padding:20px 0px;
	text-align:left;
}


#login2 .button {
margin:10px 0px;
padding:0px;
border:0px;
width:174px;
height:29px;
color:#FFF;
background-image:url(../images/sidebar_button.gif); 
background-position:0px 0px; 
background-repeat:no-repeat;
}


a.button,  a.button:link, a.button:visited {
background-color:#F4BD14;
border: 1px solid #0F266C;
margin:0px;
padding:2px 30px;
font-size:12px;
color:#000000;
font-weight:bold;
font-family:arial;
text-decoration:none;
}

a.button:hover {
background-color: #0C1D6A;
color: #FFF;
}


.panel-reviews-answer {
    position: relative;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: #F5F5F5;
    padding: 8px;
    margin: 15px 0px 5px 0px;
    color: #6B6B6B;
    font-size: 0.9em;
    font-style: italic;
}

.panel-reviews-answer-caret {
    position: absolute;
    top: -20px;
    color: #F5F5F5;
}

table .reviews-comment td { border-top: 0px; }


/* ------------------------------------------------------------------------ */
/* Formatierungen Toolbox */
/* ------------------------------------------------------------------------ */

.tb {
  width: 100%;
  border: 0px;
  border-spacing: 0px;
  border-collapse: collapse ;
}

.tb tr {
 
 }

.tb th {
	text-align: center;
	border: 0px solid #000;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #EBEBEB;
  color:#868686; font-size:13px;
}

th.tb_top { 
  background-image:url(../images/tab640_top.gif); 
  background-position : left top; 
  background-repeat:no-repeat;
}

.tb td { border: 0px solid #000; text-align: left;}

span.masseinheit {  font-size: 80%; }

div.tab640_bg { 
  width: 100%;
 }

.tb input {
	border-width:1px;
	border-color:#979797;
	border-style:solid;
	height:16px;
}

.tb .td_input {
	border-right: 0px solid #000;
	padding: 5px 10px 5px 0px;
}

.tb .td_left {
	padding: 5px 0px 5px 10px;
	border-left: 0px solid #000;
  font-weight: bold;
}


.tb input[type=text], .tb select { padding: 2px; }
.tb select { min-width: 65px; border: 1px solid #979797; }

.tb .button {
margin:0px 0px;
padding:0px;
border:0px;
width:174px;
height:29px;
color:#FFF;
background-image:url(../images/sidebar_button.gif); 
background-position:0px 0px; 
background-repeat:no-repeat;
}


td.ergebniss, td.ergebniss input { font-weight: bold; }

td.ergebniss input {
width: 50px;
border: 0px solid #000;
background: #F8F7F7;
}

.tb .border_left { border-left: 1px dotted #DCDCDC; padding-left: 10px; }


.tb2 {
	width: 660px;
}

.tb2 th {
	text-align: center;
	border-right: 1px solid #000;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #F4BD14;
}


.tb2 input {
	border-width:1px;
	border-color:#979797;
	border-style:solid;
	height:16px;

}

.tb2 .td_input {
	border-right: 1px solid #000;
	padding: 5px 5px 5px 3px;
}

.tb2 .td_left {
	padding: 5px 0px 5px 5px;
	border-left: 1px solid #000;
	padding-left: 5px;
}

.tb3 {
	width: 660px;
}

.tb3 th {
	text-align: center;
  font-size:90%;
  line-height:1.2;
}

.tb3 td {
	
}
/* ------------------------------------------------------------------------ */
/* eof: Formatierungen Toolbox */
/* ------------------------------------------------------------------------ */


input:focus, textarea:focus, select:focus { background: #F7F7F7; border-color: #676767; }

input[disabled] { 
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity:0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}

/* ------------------------------------------------------------------------ */
/* eof: Formulare forms.css */
/* ------------------------------------------------------------------------ */

a.button_home, a.button_zurueck {
		display:block;
		height:24px;
		text-decoration: none;
		color:#0F266C;
		background-color:inherit;
		font-size:12px;
		font-weight:bold;
		background-image:url(../images/button_weiter.gif); 
		background-position:top left; 
		background-repeat:no-repeat;
		padding:2px 0px 0px 24px;
}


a.button_zurueck {
		background-image:url(../images/button_zurueck.gif); 
}

a.button_home:active, a.button_zurueck:active {
		text-decoration: none;
		color:#0F266C;
		background-color:inherit;
}
a.button_home:visited, a.button_zurueck:visited {
		text-decoration: none;
		color:#0F266C;
		background-color:inherit;
}
a.button_home:link, a.button_zurueck:link {
		text-decoration: none;
		color:#0F266C;
		background-color:inherit;
}
a.button_home:hover, a.button_zurueck:hover {
		text-decoration: none;
		color:#A20101;
		background-color:inherit;
}


a.home_tabs2 {
	text-decoration: none;
	color:#0F266C;
	background-color:inherit;
}
a.home_tabs2:active {
	text-decoration: none;
	color:#0F266C;
	background-color:inherit;
}
a.home_tabs2:visited {
	text-decoration: none;
	color:#0F266C;
	background-color:inherit;
}
a.home_tabs2:link {
	text-decoration: none;
	color:#0F266C;
	background-color:inherit;
}
a.home_tabs2:hover {
	text-decoration: none;
	color:#A20101;
	background-color:inherit;
}




a.anker {
	text-decoration: none;
	color:#0F266C;
	background-color:inherit;
}
a.anker:active {
	text-decoration: none;
	color:#0F266C;
	background-color:inherit;
}
a.anker:visited {
	text-decoration: none;
	color:#0F266C;
	background-color:inherit;
}
a.anker:link {
	text-decoration: none;
	color:#0F266C;
	background-color:inherit;
}
a.anker:hover {
	text-decoration: none;
	color:#0F266C;
	background-color:inherit;
}